ubuntu/+source/phpldapadmin:applied/ubuntu/wily-devel

Last commit made on 2015-02-08
Get this branch:
git clone -b applied/ubuntu/wily-devel https://git.launchpad.net/ubuntu/+source/phpldapadmin
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
applied/ubuntu/wily-devel
Repository:
lp:ubuntu/+source/phpldapadmin

Recent commits

2f973f6... by Mika Pflüger <email address hidden> on 2015-02-04

Import patches-applied version 1.2.2-5.2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 94d32af0b7e4ef36db444b48f13ffd31cd00a8de
Unapplied parent: 7ce4460254407823ea0a413086da0884e08e63e9

New changelog entries:
  * Non-maintainer upload.
  * Update the php 5.5 compatibility patch for the password_hash_custom
    setting (Closes: #761637).

7ce4460... by Mika Pflüger <email address hidden> on 2015-02-04

[PATCH] Fixed two issues to get phpLdapAdmin to work under PHP 5.5.x

Gbp-Pq: php-5.5-compat.patch.

ae53a0a... by Mika Pflüger <email address hidden> on 2015-02-04

upstream-XSS-2.patch

No DEP3 Subject or Description header found

Gbp-Pq: upstream-XSS-2.patch.

413bdff... by Mika Pflüger <email address hidden> on 2015-02-04

upstream-XSS.patch

No DEP3 Subject or Description header found

Gbp-Pq: upstream-XSS.patch.

bd06bdd... by Mika Pflüger <email address hidden> on 2015-02-04

Import patches-unapplied version 1.2.2-5.2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 92d0bbf48b4a5523397598bb8f75fab86415ff63

New changelog entries:
  * Non-maintainer upload.
  * Update the php 5.5 compatibility patch for the password_hash_custom
    setting (Closes: #761637).

94d32af... by Andrew Starr-Bochicchio on 2014-05-02

Import patches-applied version 1.2.2-5.1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: f02cc584ea05e12e7c5dcf6bf5fdbba7ceaf8b37
Unapplied parent: a748afb884378e42ba7ac52e9eda26f92451c4f3

New changelog entries:
  * Non-maintainer upload.
  * Adjust installation of conf file for Apache 2.4 (Closes: #669840,
    LP: #1246170). Thanks to Geliy Sokolov!
  * Cherrypick patch from upstream bug tracker fixing compatibility
    with php 5.5 (Closes: #733576, LP: #1241425).

92d0bbf... by Andrew Starr-Bochicchio on 2014-05-02

Import patches-unapplied version 1.2.2-5.1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 2593a5d24f7488a9511b1071cbec47b2250c2960

New changelog entries:
  * Non-maintainer upload.
  * Adjust installation of conf file for Apache 2.4 (Closes: #669840,
    LP: #1246170). Thanks to Geliy Sokolov!
  * Cherrypick patch from upstream bug tracker fixing compatibility
    with php 5.5 (Closes: #733576, LP: #1241425).

a748afb... by Andrew Starr-Bochicchio on 2014-05-02

[PATCH] Fixed two issues to get phpLdapAdmin to work under PHP 5.5.x

Gbp-Pq: php-5.5-compat.patch.

06446be... by Andrew Starr-Bochicchio on 2014-05-02

upstream-XSS-2.patch

No DEP3 Subject or Description header found

Gbp-Pq: upstream-XSS-2.patch.

736d9f4... by Andrew Starr-Bochicchio on 2014-05-02

upstream-XSS.patch

No DEP3 Subject or Description header found

Gbp-Pq: upstream-XSS.patch.